



.flat-table {
	margin-bottom: 20px;
		border-collapse:collapse;
		font-family: Helvetica, Arial, sans-serif;;
		border: none;
                border-radius: 3px;
               -webkit-border-radius: 3px;
               -moz-border-radius: 3px;
			   
			   width:420px !important;
			   
			   text-align:left;
			   
			   background-color:#ffffff !important;
			   background:#ffffff !important;
	}
	.flat-table th, .flat-table td {
		box-shadow: inset 0 -1px rgba(0,0,0,0.25), inset 0 1px rgba(0,0,0,0.25); border:0 none !important;
	}
	.flat-table th {
		font-weight: normal;
		-webkit-font-smoothing: antialiased;
		padding: 20px 10px;
		color: rgba(0,0,0,0.45);
		text-shadow: 0 0 1px rgba(0,0,0,0.1);
		font-size: 14px;
		line-height:16px;
		background: rgba(0,0,0,0.1);

	}
	.flat-table td {
		color: rgba(0, 0, 0, 0.45);
		padding: 5px;
		text-shadow: 0 0 1px rgba(255,255,255,0.1);
		font-size: 15px;
		
		
	}
	.flat-table tr {
		-webkit-transition: background 0.3s, box-shadow 0.3s;
		-moz-transition: background 0.3s, box-shadow 0.3s;
		transition: background 0.3s, box-shadow 0.3s;
	}
	.flat-table-1 {
		background: #F8F8F8;
	}
	/*
	.flat-table-1 tr:hover {
		background: rgba(0,0,0,0.19);
	}
	.flat-table-2 {
		background: #F8F8F8;
	}
	.flat-table-2 tr:hover {
		background: rgba(0,0,0,0.1);
	}
	.flat-table-3 {
		background: #F8F8F8;
	}
	.flat-table-3 tr:hover {
		background: rgba(0,0,0,0.1);
	}
	*/

.flat-table {
	margin-bottom: 20px;
		border-collapse:collapse;
		font-family: Helvetica, Arial, sans-serif;;
		border: none;
                border-radius: 3px;
               -webkit-border-radius: 3px;
               -moz-border-radius: 3px;
			   
			   width:100% !important;
			   
			   text-align:left;
	}
	.flat-table th, .flat-table td {
		box-shadow: inset 0 -1px rgba(0,0,0,0.25), inset 0 1px rgba(0,0,0,0.25);
	}
	.flat-table th {
		font-weight:bold;
		-webkit-font-smoothing: antialiased;
		padding: 20px 10px;
		color: rgba(0,0,0,0.45);
		text-shadow: 0 0 1px rgba(0,0,0,0.1);
		font-size: 14px;
		line-height:16px;
		background: rgba(0,0,0,0.1);

	}
	.flat-table td {
		color: rgba(0, 0, 0, 0.45);
		padding: 5px;
		text-shadow: 0 0 1px rgba(255,255,255,0.1);
		font-size: 15px;
		
		
	}
	.flat-table tr {
		-webkit-transition: background 0.3s, box-shadow 0.3s;
		-moz-transition: background 0.3s, box-shadow 0.3s;
		transition: background 0.3s, box-shadow 0.3s;
	}
	.flat-table-1 {
		background: #F8F8F8;
	}
	/*
	.flat-table-1 tr:hover {
		background: rgba(0,0,0,0.19);
	}
	.flat-table-2 {
		background: #F8F8F8;
	}
	.flat-table-2 tr:hover {
		background: rgba(0,0,0,0.1);
	}
	.flat-table-3 {
		background: #F8F8F8;
	}
	.flat-table-3 tr:hover {
		background: rgba(0,0,0,0.1);
	}
	*/




